@media only all and (max-width: 700px) {

  /* for 700px or less */


body {
-ms-hyphens: auto;
-webkit-hyphens: auto;
hyphens: auto;
  }


.frame-outer {
margin: 0;
width: 100%;
border: none;
box-shadow: none;
  }


h1 {
	  font-size: 1rem;
  }


h1 span {
	  
  }


h2 {
	  
  }


h3 {
	  
  }


h4 {
	  
  }
	.footer-bar {
    position: absolute;
    right: 0;
    bottom: 0;

    width: 100%;   /* Breite anpassen */
    height: 36px;   /* Höhe des Balkens */

    background: #4a64a8;
}
	
	#footer img {
 width: 15%
}
    .header-title {
        position: static;      /* raus aus dem Bild */
        margin-top: -5px;      /* optional enger */
        text-align: center;
        padding: 15px;
    }

.box-left {
width: 100%;
margin-bottom: 1rem;
float: none;
  }


.box-right {
width: 100%;
float: none;
  }


.flex {
display: block;
  }


.left,
.right {
width: 100%;
  }


.left {
margin-bottom: 1rem;
  }


.hide {
display: block;
  }


.hide_m {
display: none;
  }

    /* Gelbe Box */
    .benefits-box {
        width: 100%;
        padding: 60px 20px 20px 20px; /* Platz oben für Label */
    }

    /* Blaue Box */
    .benefits-label {
        position: absolute;
        top: 0;
        left: 0;
        transform: none;

        width: 100%;
        text-align: center;
        padding: 10px;
    }
}
.refnr {}

.apply {}
